/* Custom Cursor from the Alke Web Template
================================================== */

.cursor {
	--size: 6px;
	height: var(--size);
	width:  var(--size);
	border-radius: 50%;
	position: absolute;
	z-index: 10000;
	transform: translate(-50%, -50%);
	pointer-events: none;
}
.cursor.cursor-shadow {
	background-color: transparent;
	border: 2px solid #fff;
	--size: 35px;
	transition: top .2s, left .2s,
              width .2s, height .2s,
              background-color .2s, border-color 0.2s;
	transition-timing-function: ease-out;
}
.cursor.cursor-dot {
	background: #fff;
	transition: width .2s, height .2s;
}
.cursor-shadow.active {
	--size: 80px;
	border-color: rgba(255,255,255, 0);
	background-color: rgba(255,255,255,.1);
}
.cursor-dot.active {
	--size: 0;
}

.cursor-shadow.disable {
	--size: 0;
}
.cursor-dot.disable {
	--size: 0;
}


/* Hardcode force none in some areas

.type-4 {
    cursor: none !important;
}

.swiper-container-vertical .swiper-wrapper {
    cursor: none;
}

header, footer {
    cursor: none;
}

*/






